# Copyright (C) Oracle Inc

# There is no URL or upstream source entry as this package constitutes
# upstream for itself

Name:		oracle-ofed-release
Version:	1.0.0
Release:	6%{dist}
Summary:	Setup for install of Oracle OFED stack userland Libraries and Utils

Group:		System Environment/Libraries
License:	GPLv2 or BSD

Source:		COPYING

# If any ofed userland rpm is added to requirements, it
# needs listing here. If any of these RPMS is revised, the
# release and/or version needs update in list below
# release and/or version of this RPM needs to be bumped!
#
# Caution: Careful exact version-release needed - no mistakes!
Requires:	ibutils = 1.5.7-0.2.gbd7e502.0.2%{dist}
Requires:	infiniband-diags = 1.6.5-1.0.2%{dist}
Requires:	libibcm = 1.0.5-1.0.1%{dist}
Requires:	libibmad = 1.3.12-1.0.1%{dist}
Requires:	libibmad-devel = 1.3.12-1.0.1%{dist}
Requires:	libibumad = 1.3.10.2-1.0.1%{dist}
Requires:	libibumad-devel = 1.3.10.2-1.0.1%{dist}
Requires:	libibverbs = 1.1.8-1.0.2%{dist}
Requires:	libibverbs-devel = 1.1.8-1.0.2%{dist}
Requires:	libibverbs-utils = 1.1.8-1.0.2%{dist}
Requires:	libmlx4 = 1.0.6-1.0.1%{dist}
Requires:	librdmacm = 1.0.20-1.0.1%{dist}
Requires:	librdmacm-devel = 1.0.20-1.0.1%{dist}
Requires:	librdmacm-utils = 1.0.20-1.0.1%{dist}
Requires:	mstflint = 4.0.0-1.35.gac9a120.0.1%{dist}
Requires:	ofed-docs = 3.18-0.g6f64b58.0.1%{dist}
Requires:	opensm-libs = 3.3.19-1.0.2%{dist}
Requires:	perftest = 3.0-0.0.1%{dist}
Requires:	qperf = 0.4.9-2.0.1%{dist}

# Note: These two rpms usually work across UEK kernel releases
#       and their versions likely to be same across different UEK
#       kernels.
Requires:	rdma = 3.10-3.0.6%{dist}
Requires:	rds-tools = 2.0.7-1.12%{dist}


%description
This package installs software packages which are part of Oracle UEK OFED
releases.

%files


%changelog

* Wed Sep 16 2015 Mukesh Kacker <mukesh.kacker@oracle.com> - 1.0.0-1.0.0
  - Initial version
